# NAME: GoogleSearch
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/GoogleSearch/GoogleSearch.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-KEYWORD: 1
# TOTAL: 1
payload:
  - DOMAIN-KEYWORD,www.google.
